AgentConnect
Agents

Delete an assistant-mode agent’s item

Removes one item from the agent’s ledger; the agent stops following it and its followers are no longer reported to. Only callers who can edit the agent may delete an item.

DELETE
/v1/orgs/{orgId}/agents/{id}/assistant/items/{itemId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string
id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
itemId*string
Length1 <= length <= 512

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/orgs/string/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/items/string"
{  "ok": true}